Subject: IC50 vs. Ki summary

From: [email-masked] (Ellen R. Laird)
Date: Fri, 20 Jan 95 8:08:24 EST

Greetings:

	Recently I posted a query regarding comparisons between IC50 
	and Ki data for receptor/ligand binding.  The original post
	and a summary of responses follows.  Many thanks to the 
	respondents for several in-depth replies.

	And now for related survey:  is there a consensus in the drug discovery
	community as to what constitutes an acceptable degree of variance in
	data for binding assays (i.e., "simple" ligand::protein binding
	experiments, not cell- or tissue- based).  I am especially interested
	in the experiences of others in the pharmaceutical industry who are
	trying to establish SAR.

	Thanks in advance, and I'll post a summary.

	- Ellen

-------------------------------------------------------------------------------
   ~~~~~~
  ~~~~~~~~  					 Ellen R. Laird
 ~~~~~~~~~~					 [email-masked]
 ~~~~~~~~~~
  ~~~~~~~~
   ~~~~~~ARIAD Pharmaceuticals, Inc.             26 Landsdowne St.
                                                 Cambridge MA  02139
                                                 (617) 494-0400, ext 234
                                                 fax:  494-8144
-------------------------------------------------------------------------------

==============
Original Post:
==============

	It is well known that for two compounds competing for binding
	to the same protein with equilibrium dissociation constants Kd_1 and 
	Kd_2, the difference in the Gibbs free energy of binding is given by

			ddG(2-1) = -RT ln(Kd_2/Kd_1)
	
	It is common in the pharmaceutical industry to have assays that
	generate IC50 values rather than equilibrium constants.  Clearly, if
	the ratio IC50_2/IC50_1 = Kd_2/Kd_1 then the IC50 ratio may be used in
	the above equation.

	I am requesting opinions and references on the following:

	If this ratio equivalence has not been demonstrated (i.e., K_n have not
	been measured in a comparable assay), is there a general relationship
	that can be drawn between IC50 and Kd?

	I have read a straightforward treatment of this *for enzymes* by Cheng
	and Prusoff (Biochemical Pharmacology, 1973, 22, 3099 - thanks to Dr.
	James Blake of Pfizer Central Research for supplying this reference);
	according to their analysis, Kd for an inhibitor is equal to the IC50
	only when noncompetitive or uncompetitive kinetics apply.  

	Their analysis assumes simple Michaelis-Menten behavior, 
	and begins from that equation:  

		        V_max [S]
                V_0 =    -------
                        K_m + [S]    i.e., rates of catalysis are involved
	                                   in the derivation

	Unfortunately, I am dealing with binding to non-catalytic 
	protein domains; it is not clear to me how one could extend
	the Cheng and Prusoff arguments to compounds that simply inhibit
	receptor-ligand interactions.

	On a related issue - it is evident from the literature that the
	majority of researchers in medicinal chemistry use a direct comparison
	of IC50 values as sufficient for determining the relative efficacy
	among a set of inhibitors; other than a desire to validate ddG
	computed by via sophisticated simulations, do computational chemists
	involved in pharmaceutical research even care to consider IC50 
	data in terms of free energy relationships?

	Thanks in advance; I'll post a summary of responses.    - Ellen

==========
RESPONSES:
==========
				------------
>From [email-masked]  Tue Jan 10 15:32:01 1995

You might find some help in Terrence Kenakin "Pharmacologic Analysis of Drug-Receptor Interaction". Raven, New York, 1987. The whole book is devoted to
dose-response curves and their analysis & interpretation. I would guess that
if you have not only the IC50, but also the individual data points, you might
be able to do something with the information. It certainly is better to vary
both the compound of interest and the competing ligand & calculate a Kd that
way. However, many folks calculate a Kd assuming/but not telling us explicitly/
competitive behavior.

My philosophy as a modeler/QSAR practictioner is to use whatever data is being
used to make decisions in a project as to whether to carry a compound further
or drop it. If it is good enough for such important things, then it is good
enough for our crude models. However, how closely a model should agree with
an observation will be determined by how closely the experiment measures what
the model purports to calculate. Sometimes, however, the biologist can easily
supply data that corresponds to our model and is only to happy that someone
wants to see it. So, you must understand the details and limitations of the
biological measurements, and then use what you can get.

Yvonne Martin
Abbott Laboratories

				-------------

>From [email-masked]  Tue Jan 10 17:27:55 1995

Dear Dr. Laird:

     I am replying to your post today discussing several matters related to the question of
equivalence of IC50 values and Ki values.  I am a chemist who has worked in matters related
to pharmacology for some time, and the following points might be useful to consider:

     In general your reservations about the Cheng-Prusoff treatment are correct.  However,
consider that the determination of an IC50 value involves (generally) the incubation of a
radioligand with a receptor preparation of some sort.  The binding isotherm must thus be
saturable and the binding must in principle be to a single site.  These are the basic assumptions
of the Scatchard isotherm which are de facto the assumptions involved in determining an IC50. 
Rather more correctly, one could state that while one could certainly measure an IC50 value if
the assumptions of the Scatchard isotherm were violated it would not be valid to compare relative
avlues of IC50 the way people normally do.

     Thus, the point which I am trying to make here is that the whole idea of attempting to
equate IC50 values to a delta,delta G is fine in a system where the assumptions of equilibrium
binding are not violated, that is:

1. All the sites are identical and have identical affinity
     
2. All of the sites do not interact with one another as a function of fractional occupancy (e.g.,
no allosteric interaction).

     But in ANY other situation, the comparison isn't correct.  How incorrect is a good
question which has not been frequently addressed.

     In fact, if you read Scatchard's old papers he was mostly interested in binding of charged
ions to serum albumin, in which allosteric interaction wasn't the problem but simple charge
interaction was.  I would refer you to C. Tanford's old Biophysical Chemistry text for the
derivation of these equations.  Tanford discusses some quite elegant extensions of free energy
calculations for binding situations in which multiple ions can bind and interact on a protein
surface using analytical (before computers!!!) solutions of the Poisson-Boltzmann equation.

     Thus, the bottom line would seem to me to be that if you can describe a model for the
interaction of you multiple binding sites, even if it is a very simplistic one, then you can readily
fit bidning and competetion data to it. Of course, if you have no idea what the interaction is, you
could still probably model it by fitting to a sum of multiple Kis.  The problem that you will
immediately face is that the quality of the binding data will not allow you to distinguish between
multiple models.

     Ultimately, this is the problem that we faced in our systems; that binding data generally
just are not of a quality to enable more that the usual semi-quantitative comparisons.  Even
running fifty-point displacements (and we sometimes do!!) barely will give you the precision you
need to distinguish models.  

     Thus my advice would be to measure IC50 values, convert them to Ki values, and not
worry too much about it provided that you are well aware of the assumptions involved.  Perhaps
if you really have a cloned, purified receptor and can do microcalorimetry on it then you can get
reliable themrmodynamic data on it.

     Other references;  Molinoff and cowhokers wrote a couple of papers about ten (12?) 
years ago in which they calculated thermodynamic data from binding data for a series of drugs
which bound the the beta-adrenoceptor (I think beta-1).  If you're interested I can find the ref.
in my files or someplace here.  As far as I know, this is the only decent attempt to do this for
a real receptor.  He made some interesting conclusions which were a little simplistic but thought-
provoking about " entropic" versus "enthalpic" contributions.

     We are extremely interested in general in the questions that you raise and would welcome
more discussion of them amongst pharmacologists.

best regards
Randy murphy

********************************************************************************
Randall B. Murphy, Ph.D.       [email-masked]  or [email-masked]
Associate Professor of Chemistry and Neural Sciences
New York University, Washington Square, New York, NY 10003 USA
Tel. 914-591-7573; 212-998-8433;  FAX 212-260-7905
********************************************************************************

			--------------

>From [email-masked]  Tue Jan 10 17:51:37 1995

On Tue, 10 Jan 1995, Ellen R. Laird wrote:

...  <  several lines cut-off >
> 
> 	If this ratio equivalence has not been demonstrated (i.e., K_n have not
> 	been measured in a comparable assay), is there a general relationship
> 	that can be drawn between IC50 and Kd?

A  general relationship cannot be developed for drug  -  membrane  receptor
interactions.  When  assumptions are made about  the nature of the drug
(i.e.  agonist, partial agonist,  antagonist) and the properties  of
the receptor (i.e. type  of transduction mechanism)  you can develop
a relationship  between the IC50 and the Kd. See a reference below.
Unfortunately,  many  times this requires more knowledge of the
receptor system that actually be available.

> 
> 	I have read a straightforward treatment of this *for enzymes* by Cheng
> 	and Prusoff (Biochemical Pharmacology, 1973, 22, 3099 - thanks to Dr.
> 	James Blake of Pfizer Central Research for supplying this reference);
> 	according to their analysis, Kd for an inhibitor is equal to the IC50
> 	only when noncompetitive or uncompetitive kinetics apply.  

Noncompetitive or uncompetitive?  I would have expected it from
competitive kinetics, but I have  not read their paper!

> 	Unfortunately, I am dealing with binding to non-catalytic 
> 	protein domains; it is not clear to me how one could extend
> 	the Cheng and Prusoff arguments to compounds that simply inhibit
> 	receptor-ligand interactions.

I would suggest that you  read articles in pharmacodynamics.
A book by T. Kenakin (I'll get back to you with the full  reference) is
very useful and has a good set of references.

> 
> 	On a related issue - it is evident from the literature that the
> 	majority of researchers in medicinal chemistry use a direct comparison
> 	of IC50 values as sufficient for determining the relative efficacy
> 	among a set of inhibitors; other than a desire to validate ddG
> 	computed by via sophisticated simulations, do computational chemists
> 	involved in pharmaceutical research even care to consider IC50 
> 	data in terms of free energy relationships?
> 

IC50 are used for convenience and  basically necessity. In many
instances medicinal chemists deal with membrane bound receptors coupled
to a transducer system that complicates the  kinetics of binding. Many
times,  the molecular nature of the  membrane bound receptor
is simply unknown. Are you dealing with the simple protein, or the
protein coupled to its transducer, another protein.  For example,
in the case of  membrane receptors coupled to the G-proteins, the Kd of
the agonist is dependent on the presence of GTP because in the presence
of the agonist the  receptor binds the transducer which exists in two
states, a GDP bound form and a GTP bound form, each with different  Kd's.
In the case of antagonists
the binding of the receptor to the transducer protein does not occur
and the kinetics are simpler. In this case the IC50 reflects the Kd.

Finally,  in pharmacology  you must make the difference between a
binding site interrogated using a binding experiment where IC50's are
reported, and a dose -response curve that interrogates a receptor where
EC50's are reported. A binding site is not necessarily a receptor and is
necessary to show that a given  binding experiment does interrogate
a receptor defined on the basis of a dose - response curve. It is not
enough to simply use the same pharmaceuticals in both experiments. The
same complications that occur with associating  IC50 to Kd's occur
with associating EC50 to Kd's (may be worse due to issues of receptor
reserve etc.)

These complications have led pharmacologists to report  EC50 and IC50
rather than Kd's. You may wonder why not define the kinetics through
suitable kinetic  experiments. Unfortunately, for membrane receptors
kinetic experiments  are difficult because the rate limiting step
may be the diffusion of the drug into the membrane. If you  are curious
about this topic, I would suggest that you  get  in touch with Dr.
Roman Osman (Mount Sinai School of Medicine, NY, NY. Dept. of Physiology
and Biophysics and of Pharmacology).  Several years ago, one of his
students (Robert  Cory) wrote a thesis on the kinetics of  either
an adrenergic  or serotonergic receptor. They  worked  out the details
necessary to show that the observations were not a reflection of the
diffusion across membranes.

In spite of these limitations, EC50's are many  times taken  as a
reflection of Kd's by computational chemists. The  assumption is that
the rank order of the EC50's will reflect the rank order of the Kd's.

Good Luck!

G. A. Mercier, Jr.
[email-masked]

				----------

>From [email-masked]  Wed Jan 11 03:20:02 1995

Dear Ellen:

According to Cheng and Prusoff IC50 values can be converted to Ki values also
under 'competitive' conditions. They say

Ki = IC50/(1 + [L]/Kd)

L stands for the concentration of the marker in your assay (usually a radio-
ligand), and Kd for its (the radioligand's) affinity towards the protein
(often a receptor). Beware that Ki relates to the affinity of the 'cold'
(i.e. non-radiolabelled) ligand, and Kd to the affinity of the marker. 
Now to your question: the comparison of two IC50 values. 
>From the above it is evident that if the experimental conditions are the same
(i.e. same radioligand concentration, same receptor preparation, etc) IC50
values are directly comparable to Ki values. You should check with the 
pharmacologists/biochemists whether this is indeed the case.
I give you one reference of our research group that uses Ki and IC50 values
in modeling studies, in which we deal with free energies, etc.:
Van der Wenden et al, Eur J Pharmacol - Mol Pharm Sect 206 (1991) 315 - 323.
Hope this helps,

Ad IJzerman
Leiden/Amsterdam center for drug research
PO Box 9502
2300RA Leiden
The Netherlands
[email-masked]

				-----------

From: Gustavo Mercier <[email-masked]>

Hi!

Here is the reference I promised with a few more added:

1)Pharmacologic Analysis of Drug - Receptor Interaction
T. P. Kenakin
Raven Press, New York
1987

This book is limited to the analysis of dose - response curves, but
response is related occupation through the "stimulus function". 
It also includes some kinetics of dose -response curves and a chapter
on the diffusion of drugs across membranes in a tissue preparation.

2)Protein Interactions
G. Weber
Chapman and Hall, New York
1992

A rather advanced treatment of protein - small ligand and protein - protein
binding. Together with (1) you can appreciate the complexity of relating
an IC50 or EC50 to a Kd value in the absence of information on the 
chemical nature of the receptor.

Below are some papers relevant to the topic:

An accurate method for determination of receptor - ligand and enzyme -
inhibitor dissociation constants from displacement curves.
A. Horowitz and A. Levitzki, Proc. Natl. Acad. Sci, USA v. 84, pp. 6654-6658
1987.

  This is a generalization of the binding equations by eliminating some
  of the usual assumptions about the concentrations of the ligand vs
  the concentration of the "receptor".

Estimation of the Affinities of Allosteric Ligands Using Radioligand
Binding and Pharmacological Null Methods.
F. J. Ehlert, Molecular Pharmacology 33: 187-184, 1988.

  This paper addresses the extraction of affinity constants from
  dose - response curves in the case when a receptor exhibits
  allosteric binding. The hard thing is realizing that your receptor
  does exhibit allosteric binding when the ligand affecting the
  binding of the drug is a molecule available in the in vivo
  state. In this case, the method of tissue preparation would affect
  both the binding curves and the dose - response curve if the methods
  differ in their ability to retain the native molecule responsible for the
  allosteric binding.

The Binding Capacity is a Probability Density Function.
E. Di Cera and Z.-Q. Chen, Biophysical Journal. v. 65 pp. 164-170 (1993)

  A paper of more interest to computational chemist who attempt
  to relate binding data to thermodynamic (MC,MD,BD) simulations.
  By way of reference 2 above you could link this paper to reference 1,
  but this is only speculation on my part and I cannot give you the
  steps to do so! Any takers on this one!

Good Luck!

Gustavo A. Mercier, Jr.
[email-masked]

			-----------------

>From [email-masked]  Wed Jan 11 03:20:02 1995

Dear Ellen:

According to Cheng and Prusoff IC50 values can be converted to Ki values also
under 'competitive' conditions. They say

Ki = IC50/(1 + [L]/Kd)

L stands for the concentration of the marker in your assay (usually a radio-
ligand), and Kd for its (the radioligand's) affinity towards the protein
(often a receptor). Beware that Ki relates to the affinity of the 'cold'
(i.e. non-radiolabelled) ligand, and Kd to the affinity of the marker. 
Now to your question: the comparison of two IC50 values. 
>From the above it is evident that if the experimental conditions are the same
(i.e. same radioligand concentration, same receptor preparation, etc) IC50
values are directly comparable to Ki values. You should check with the 
pharmacologists/biochemists whether this is indeed the case.
I give you one reference of our research group that uses Ki and IC50 values
in modeling studies, in which we deal with free energies, etc.:
Van der Wenden et al, Eur J Pharmacol - Mol Pharm Sect 206 (1991) 315 - 323.
Hope this helps,

Ad IJzerman
Leiden/Amsterdam center for drug research
PO Box 9502
2300RA Leiden
The Netherlands
[email-masked]

				--------

>From [email-masked]  Thu Jan 12 10:51:45 1995

I saw your note asking for clarification and use of IC50 values. For
classical inhibitors exhibiting simple Michelis - Menton kinetics, the IC50
values are always proportional to Ki (or Kd) values and the proportionality
constant is dependent on the concentration of the substrate ( or ligand) used
in the experiment.  Here are the exact relationships between IC50 and the Ki
values for the standard mechanisms one encounters:

competitive binding:     IC50 = Ki*(1+S/Km)
Non-competitive binding: IC50 = Ki
Un-competitive binding:  IC50 = Ki*(1+Km/S)

For ligand binding studies replace S and Km with L and Kd, respectively. 
Therefore, the ratio of IC50 values should be exactly same as the ratio of
the corresponding Ki ( or Kd) values provided the IC50 values were obtained
under identical conditions. So, it is perfectly alright to deduce the
free-energy differences between two compounds from their IC50 values.

Hope, this is of some help.If you have any further questions please feel free
to write to me or contact me at 499-2457.
-Sam. 

				---------

From: "Pazhanisamy" <[email-masked]>

Hi Ellen,
I sent you a message on this topic before. I hope you received it. I just
want to qualify my statement as follws:
"It is coreect to use the IC50 ratios in place of the Ki ratios provided both
compounds observe the same simple Michelis-Menton kinetics."
I am curious to know if you received any other responses. Thanks.
My Email address is [email-masked].

-Sam.
				----------